Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 657609 - [abrt] evince-2.91.2-2.fc15: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.91.2-2.fc15: Process /usr/bin/evince was killed by signal 11 ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fb87aeea7dc7cabd4f0fad0effe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 19:33 UTC by Matěj Cepl
Modified: 2018-04-11 07:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 17:17:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (213.18 KB, text/plain)
2010-11-26 19:34 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2010-11-26 19:33:54 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: evince 'SPICE Benchmark - 2010-11-16.pdf'
component: evince
executable: /usr/bin/evince
kernel: 2.6.36.1-7.rc1.fc15.x86_64
package: evince-2.91.2-2.fc15
reason: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1290799171
uid: 500

How to reproduce
-----
1.100% reproduceable when I try to start evince
2.
3.

Comment 1 Matěj Cepl 2010-11-26 19:34:03 UTC
Created attachment 463126 [details]
File: backtrace

Comment 2 Matěj Cepl 2010-12-04 17:17:44 UTC
Seems like fixed in evince-2.91.3-3.fc15.x86_64


Note You need to log in before you can comment on or make changes to this bug.